@charset "utf-8";
/* CSS Document */

/*||||||||| ------ font-face ------ |||||||||*/

@font-face {
  font-family: 'PSLKandaModernNewW2Pro';
  src:  url('/static/common/new/css/fonts/PSLKandaModernNewW2Pro.eot?#iefix') format('embedded-opentype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW2Pro.woff') format('woff'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW2Pro.ttf')  format('truetype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW2Pro.svg#PSLKandaModernNewW2Pro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PSLKandaModernNewW3Pro';
  src:  url('/static/common/new/css/fonts/PSLKandaModernNewW3Pro.eot?#iefix') format('embedded-opentype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW3Pro.woff') format('woff'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW3Pro.ttf')  format('truetype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW3Pro.svg#PSLKandaModernNewW3Pro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PSLKandaModernNewW4Pro';
  src:  url('/static/common/new/css/fonts/PSLKandaModernNewW4Pro.eot?#iefix') format('embedded-opentype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW4Pro.woff') format('woff'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW4Pro.ttf')  format('truetype'),
      url('/static/common/new/css/fonts/PSLKandaModernNewW4Pro.svg#PSLKandaModernNewW4Pro') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'PSLKandaModernNewW2Pro';
}

/* Generated by http://css.spritegen.com CSS Sprite Generator */
.spt-tg-wel-border-purp-gd, 
.spt-tg-wel-logo, 
.spt-tg-wel-arrow-dropdown	,
.spt-tg-wel-shadow
{ display: inline-block; }
.spt-tg-wel-border-purp-gd { background-position: center top; height: 12px; display:block; margin-bottom:30px; margin-left:auto; margin-right:auto; max-width:100%; }
.spt-tg-wel-logo { background-position: -960px -12px;  width: 141px; height: 42px; vertical-align:bottom; }
.spt-tg-wel-arrow-dropdown {
	background-position: -1101px -14px!important;
    width: 25px;
    height: 22px;
    background: url(/static/common/imgs/welcome/spt-welcome-page.png) no-repeat;
}
.spt-tg-wel-shadow { background-position: -0px -12px; width: 960px; height: 13px; display:block; margin-left:auto; margin-right:auto; }
#div_logo {
    float: none;
    width: 100%;
    position: static;
    text-align: center;
    padding-top: 100px;
}
#currentLang {
	text-align: center;
}
#currentLang .col-xs-6 {
	width: 170px!important;
	display: inline-block;
	float: none;
}
.tg-wel-txt-H strong {
	display:inline-block;
}
.tg-wel-after-footer {
	display:none;
}

.btn-purp {border-radius: 30px;border: 1px solid #fff;}
.btn-purp:hover {background-color: #3D1A6E!important;border: 1px solid #3D1A6E!important;color: #ffcb08!important;}
#div_lang {
	width: 100%!Important;
	float: none!important;
	right: 0;
}
.tg-wel-txt-H {margin-bottom: 10px;}
.tg-wel-txt-H * {display: block;font-size: 40px!important;color: #fff;text-transform: uppercase;text-shadow: 1px 1px 5px rgba(204, 204, 204, 0.52);font-weight: 300!Important;font-family: 'PSLKandaModernNewW4Pro';}
.tg-wel-txt-H .spt-tg-wel-logo  {margin: 20px 20px 30px;display: inline-block;}
body,html {
	background-image: url(/static/common/imgs/welcome/bg_welcome.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 115%;
	position: relative;
	/*-webkit-animation: slide 20s linear infinite;*/
}
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -400px 0; }
}
.tg-borderPurp-gd {display:none;}
.tg-wel-wrap-Left-wrap {text-align: center;}
.tg-wel-wrap-Left {display:inline-block;width: 100%;margin-right: 0;text-align:left;}
.tg-wel-wrap-Left a {color: #fff;text-decoration: inherit!important;cursor:pointer;}
.tg-wel-wrap-Left a:hover { color:#f716a5;}
.tg-wel-lang-wrap {padding: 20px 0 40px;margin-bottom: 30px;position:relative;}
.tg-wel-lang-wrap:before{
	display:block;
	content: '';
	background: rgba(255, 255, 255, 0.24);
	width:50%;
	height:1px;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-280px;
}
.tg-wel-lang-wrap h4 {margin: 0 0 40px;text-align: center;}
.tg-wel-lang-wrap h4 * {font-size: 18px;font-weight: 400;color: #fff;line-height: 1.2;}
.tg-wel-lang-wrap .btn-purp { font-size:16px;}
.tg-wel-locate-wrap {padding:8px 20px;margin-bottom:20px;text-align: center;color: #fff;}
.tg-wel-locate-wrap p {font-size: 18px;line-height: 1.2;}
.tg-wel-locate-select {position:relative;margin:0 auto 5px;}
.tg-wel-locate-select-btn {width: 300px;font-size: 16px;background-color:#fff;border: 1px solid #ffffff;padding: 10px 20px;display:block;position:relative;color: #f508a9!important;border-radius: 30px;text-align: left;line-height: 1;margin: 30px auto;}
.tg-wel-locate-select-btn img {position:absolute;right: 14px;top: 8px;}
.tg-wel-locate-select-dropdown {width:100%;padding:10px 0;height: auto;overflow-y: auto;}
.tg-wel-locate-select-dropdown ul { padding:0; margin:0; list-style:none;}
.tg-wel-locate-select-dropdown ul li { text-align:center; margin-bottom:20px; }
.tg-wel-locate-select-dropdown ul li a { color:#3e075b; text-decoration:none !important; font-size:12px; display:block;}
.tg-wel-locate-select-dropdown ul li a:hover { color:#6c1b97;}
.tg-wel-locate-select-dropdown ul li:first-child { margin-top:0px;}
.tg-wel-locate-select-dropdown .clearfix > div { border-left:1px solid #F3F0FA; }
.tg-wel-locate-wrap .form-inline { text-align:center; }
.tg-wel-locate-wrap .form-inline  *  {font-size: 17px;}
a[href="#useOfCookies-Modal"] {
	color:#ffcb08;
	text-decoration: underline!important;
}
.tg-wel-locate-wrap .form-inline label { margin-right:10px; }
.tg-wel-locate-wrap .form-inline label input {vertical-align:middle; margin:0 5px;}
.tg-wel-footer {text-align:center;padding: 0 0 50px;width:100%;}
.tg-wel-footer * {font-size: 14px;color: #fff;}
.col-md-2 {width:14%;}

@media (max-width:1024px){

	.tg-wel-lang-wrap:before {
	    margin-left: -240px;
	}

}
@media (max-width:768px){

	body, html {
		background-size: 500%;
	}
	.tg-wel-locate-select-dropdown ul li {
		width:100%;
		text-align: left;
		margin-bottom: 15px;
	}
	.tg-wel-locate-select-dropdown .col-md-2 {
		width:100%;
		margin:0;
		padding: 0 15px;
	}
	.tg-wel-locate-select-dropdown {
		width: 307px;
		left: 141px;
	}
	#div_logo {
		padding-top: 170px;
	}
	.tg-wel-lang-wrap:before {
		margin-left: -176px;
	}

}
@media (max-width:480px){


	#div_logo {
    	padding-top: 50px;
	}

	.tg-wel-txt-H * {
		font-size: 20px!important;
	}
	.tg-wel-lang-wrap h4 * {
    	font-size: 14px;
	}
	.tg-wel-lang-wrap {
    	padding: 20px 0 40px;
	}
	#currentLang .col-xs-6 {
    	width: 130px!important;
	}
	.tg-wel-locate-wrap p {
    	font-size: 14px;
	}
	.tg-wel-locate-wrap .form-inline * {
    	font-size: 14px;
	}
	.tg-wel-lang-wrap:before {
		width: 60%;
		margin-left: -100px;
	}
	.tg-wel-locate-select-btn {
    	width: 250px;
	}
	body, html {
		background-size: 700%;
	}
	.tg-wel-footer {
		padding: 0 25px 50px;
		line-height: 1.2;
	}
	.tg-wel-footer * {
		font-size: 12px;
	}
	.tg-wel-locate-select-dropdown {
		width: 280px;
		left: 14px;
	}

}

@media (max-height: 414px){

	#div_logo {
		padding-top: 30px;
	}
	.tg-wel-txt-H * {
		font-size: 30px!important;
	}
	.tg-wel-locate-select-dropdown {
		width: 307px;
		left: 144px;
	}
	.tg-wel-locate-wrap .form-inline {
		width: 407px;
		margin: 0 auto;
	}

}
@media (max-width:320px){

	.tg-wel-locate-select-dropdown {
		width: 100%;
		left: 0;
	}

}